{% extends "mail/base_template.html" %}
{% block title %}
    Tor-Weather : Node-Flag Alert
{% endblock title %}
{% block content %}
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">Hi there,</p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        Our automated system has detected that your node has lost a flag. Immediate action is recommended to address
        this issue, restore service, and ensure continued efficiency and reliability.
    </p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        <div>
            <b>Node Fingerprint:</b> <a href="{{ metrics_url }}">{{ fingerprint }}</a>
        </div>
        <div>
            <b>Flag Lost:</b> {{ flag }}
        </div>
        <div>
            <b>Duration Since Last Flag Assignment:</b> {{ wait_for }} hour(s)
        </div>
    </p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        During this extended period, the loss of one of your node's flags may impact the performance of your Tor node
        service.
    </p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0">Thank you!</p>
{% endblock content %}
